# Here are some basic Information about myself
* Name: Youssef Osama
* Age: 27
* Nationality: Egyption 🇪🇬
* Education Background: Construction Engineering
* Profession: Civil Engineer 👷🏼
* Language: English , Arabice and little German 
 
[Here is my facebook account](https://www.facebook.com/youssef.mohamed.180)

## My Future Goal 
> Is to be a professional construction Specialost that can add a great value to the construction indusrty in any mega project

### Here some landmarks from my country 
###### **Pyramids and sphynx**
![Pyramids and sphynx](https://upload.wikimedia.org/wikipedia/commons/c/c5/Egypt.Giza.Sphinx.01.jpg)
###### **NILE RIVER**
![Nile River in Cairo](https://upload.wikimedia.org/wikipedia/commons/e/e9/The_Nile_at_Cairo.jpg)
###### **CAIRO OPERA**
![Cairo Opera House](https://upload.wikimedia.org/wikipedia/commons/c/c7/Cairo_Opera_House_at_evening_04.jpg)

## My Favourite Quote
>“He who is not courageous enough to take risks,” he said, “will accomplish nothing in life.”



[![](https://mermaid.ink/img/pako:eNptj7EKgzAQhl_luLlO3RwKrdpVqG7GIZhTA5pITChBffdGbMGhN_3c9x3cv2CjBWGMneFTD2XKFIS5VymXg4eXdlYqqiGKbgd57BGS5QplL1U3Q64Gvx0s2dmaK1ohrQrrhK_PoHzrFbJ_oDcUbp4nhBccyYxcivDbsm8Y2p5GYhiHKKjlbrAMmdqC6ibBLWVCWm0wbvkw0wW5s7rwqsHYGkc_KZU8VB2_1vYBhi9SGw)](https://mermaid.live/edit#pako:eNptj7EKgzAQhl_luLlO3RwKrdpVqG7GIZhTA5pITChBffdGbMGhN_3c9x3cv2CjBWGMneFTD2XKFIS5VymXg4eXdlYqqiGKbgd57BGS5QplL1U3Q64Gvx0s2dmaK1ohrQrrhK_PoHzrFbJ_oDcUbp4nhBccyYxcivDbsm8Y2p5GYhiHKKjlbrAMmdqC6ibBLWVCWm0wbvkw0wW5s7rwqsHYGkc_KZU8VB2_1vYBhi9SGw)

## My Favourite Athelete
![Mohamed ALi](https://upload.wikimedia.org/wikipedia/commons/8/89/Muhammad_Ali_NYWTS.jpg)

## Favourite Sports Team
###### **LIVERPOOL**
![LIVERPOOL](https://upload.wikimedia.org/wikipedia/commons/9/9c/Liverpool_FC_%28Ank_Kumar%29_09.jpg)
###### **ZAMALEK**
![Zamalek](https://upload.wikimedia.org/wikipedia/commons/6/6a/600px_Fantastic_flag_CS_Zamalek.png)

## HOBBIES 
```mermaid  

flowchart TD
A[/Sports\]
B[\Chess/] 
C[/Travelling\]
D[\Reading/]
```

```
# here are some links for Consrtuction and robots

![video 1](https://www.youtube.com/watch?v=_YAG7sXPOlM)







